In order to compile and run the program, additional files should be downloaded and put inside the project folder.

You can download the necessary files from this link:

https://drive.google.com/file/d/17C1qOKXswlR__NOfCCv-ZmHYw-k32ejo/view?usp=sharing